.field-input {
    text-align: center;
  }
 .field-input input {
    
    width: 30rem;
    font-family: "roboto";
    transition: 0.5s;
    display: inline !important;
  }
 .field-input input:focus {
    outline: none;
    border-color: #212121;
    transition: 0.5s;
  }
 .field-input span:before {
    content: "";
    cursor: pointer;
    position: relative;
    font-family: "fontawesome";
    top: 0;
    left: 2rem;
  }
  .companySelect{
    display: inline;
    width: auto;
  }

